prefix=/usr/X11R7
exec_prefix=${prefix}
libdir=${prefix}/lib
includedir=${prefix}/include

Name: glu
Description: Mesa OpenGL Utility library
Requires: gl
Version: 10.3.5
Libs: -Wl,-rpath,${libdir} -L${libdir} -lGLU
Libs.private: -lm
